#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep tegaki-wagomu-`
do
    if [ `echo $PACKAGE | sed 's/_.*//' | sed 's/\(tegaki-wagomu-\).*/\1/'` = tegaki-wagomu- ]
    then
	for FILE in `ls $KUMATUXOPT/$PACKAGE/share/tegaki/models/wagomu/`
	do
	    $KUMATUXCHECK/delete.sh /usr/share/tegaki/models/wagomu/$FILE $KUMATUXOPT/$PACKAGE/share/tegaki/models/wagomu/$FILE
	done
    fi
done
